Project

General

Profile

Demande #3714

Migrer/mettre à jour Redmine vers la version 4

Added by Christian P. Momon 3 months ago. Updated about 1 month ago.

Status:
Nouveau
Priority:
Normale
Assignee:
-
Category:
-
Target version:
Start date:
05/24/2019
Due date:
% Done:

0%

Difficulté:
2 Facile

Description

Versions :

Demande : migrer Redmine vers la version 4.

Note : à traiter après #3713 (ou en même temps).

History

#1 Updated by Christian P. Momon 3 months ago

  • Status changed from Nouveau to Résolu

Paquet Debian donc patienter jusqu'à la prochaine version qui intègre la version 4.

#2 Updated by Quentin Gibeaux 3 months ago

  • Status changed from Résolu to Fermé

#3 Updated by Christian P. Momon about 1 month ago

  • Status changed from Fermé to Nouveau

Christian P. Momon a écrit :

Paquet Debian donc patienter jusqu'à la prochaine version qui intègre la version 4.

Alors … oui … mais non … raté 8-/

Sur LinuxFr.org, on peut lire :

Paquets supprimés notables
- Redmine, suite à la transition vers Ruby on Rails 5 dans Debian ; contrairement au cas d’Amarok, une version de Redmine fonctionnant avec RoR5 existe mais n’a pas été empaquetée à temps.
https://linuxfr.org/news/debian-10-buster-une-distribution-qui-a-du-chien#toc-paquets-supprim%C3%A9s-notables

Et cela est vérifiable sur https://packages.debian.org/ : Du coup, des possibilités :
  • garder notre vielle version non à jour en attendant :
    • un backport hypothétique dans buster-backports,
    • la prochaine version stable de Debian,
  • faire les mises à jour en manuel.

Vos avis ?

Also available in: Atom PDF